html,body {
color: #414141;
background-color: #C2CBBA;
}

a {
color: #57634C;
}

#header .info .title h1 {
color: #5C6751;
}

#header .info .title h2 {
color: #5A6252;
}

#header .techmenu .menu li a {
color: #000;
}

#header .techmenu .search .input {
color: #696969;
background-color: #FFF;
}

#content .wrapper {
background-color: #FFF;
}

.main_menu .first_item:hover .link, .main_menu .first_item_emp:hover .link,
.main_menu .first_item_selected .link, .main_menu .first_item_emp_selected .link {
  background-color: #767676;
}

.main_menu .first_item .link a, .main_menu .first_item_emp .link a {
  color: #3d3d3d;
  text-decoration: none;
  -webkit-text-decoration-color: #b8b8b8;
     -moz-text-decoration-color: #b8b8b8;
          text-decoration-color: #b8b8b8;
}

.main_menu .first_item_selected .link a, .main_menu .first_item:hover .link a,
.main_menu .first_item_emp_selected .link a, .main_menu .first_item_emp:hover .link a {
  color: #FFF;
  text-decoration: none;
}

.main_menu .first_item .second {
  background-color: #767676;
}

.main_menu .first_item .second ul li div {
  border-bottom: 1px dotted #FEFEFE;
}

.main_menu .first_item .second ul li a {
  color: #FEFEFE;
}

#content .inner .inner_content h1 {
color: #414141;
}

#content .inner .inner_content h2 {
color: #414141;
}

#content .inner .inner_content h3 {
color: #414141;
}

#content .inner .inner_content h4 {
color: #414141;
}

#content .inner .inner_content h5 {
color: #414141;
}

table.data-table{
border: 1px solid #545454;
}

table.data-table th {
background-color: #B4C5A6;
border: 1px solid #545454;
}

table.data-table td {
border: 1px solid #545454;
}
table.data-table-small {
border: 1px solid #545454;
}

table.data-table-small th {
background-color: #B4C5A6;
border: 1px solid #545454;
}

table.data-table-small td {
border: 1px solid #545454;
}


#content .inner .inner_content h6 {
color: #414141;
}

blockquote {
background-color: #F2F2F2;
}

#content .inner .inner_sidebar .block .title,  #content .inner .inner_sidebar .block .title_menu {
background-color: #B4C5A6;
border-bottom: 2px solid #ABABAB;
}

#content .inner .inner_sidebar .block .title h2 {
color: #2C2C2C;
}

#content .inner .inner_sidebar .block .title .more a {
color: #2C2C2C;
}

#content .inner .inner_sidebar .block .event .item .date {
color: #797979;
}

#content .inner .inner_sidebar .block .vote h3 {
border-bottom: 1px solid #CECECE;
}

#content .inner .inner_sidebar .block .vote .results {
border-top: 1px solid #CECECE;
}

#content .inner .inner_sidebar .block .announce .item {
border-bottom: 1px solid #CECECE;
}

#content .inner .inner_sidebar .block .announce .item .image {
border: 1px solid #ABABAB;
}

#content .inner .inner_sidebar .block .announce .item .info .date {
color: #797979;
}

#content .inner .inner_sidebar .block .announce .micro .date {
color: #797979;
}

#content .link_map {
background-color: #F2F2F2;
}

#content .link_map .block .item h2 {
color: #2C2C2C;
background-color: #B4C5A6;
border-bottom: 2px solid #ABABAB;
}

#content .link_map .block .item ul li, #content .inner_sidebar .block .item ul li {
border-bottom: 1px dotted #94C2CD;
}

#content .link_map .block .item ul li a, #content .inner_sidebar .block .item ul li a {
color: #373737;
}

#content .banner_carousel {
background-color: #F2F2F2;
}

#content .banner_carousel .jcarousel-item {
border: 1px solid #6A8F99;
}

#content .main_block .main_block_body {
background: #859A71 url('images/bg_main_block.gif') no-repeat;
}
#content .main_block .main_block__left { width: 379px; margin-right: 20px; float: left; }
#content .main_block .main_block__center { overflow: hidden; }
#content .main_block .main_block__right { width: 277px; margin-left: 20px; float: right; }

#content .main_block .more a {
color: #FFF;
}

#content .main_block .news .item {
border-bottom: 1px solid #C7C7C7;
}

#content .main_block .news .item .info .date {
color: #435533;
}


#content .main_block .news .item .info p {
color: #FFF;
}

#content .blocks_one .block_announce, #content .blocks_one .block_event,
#content .blocks_three .block_face, #content .blocks_three .block_vote, #content .blocks_three .block_message {
background-color: #F2F2F2;
}

#content .blocks_one .block .title,
#content .blocks_three .block .title {
background-color: #B4C5A6;
border-bottom: 2px solid #ABABAB;
}

#content .blocks_one .block .title h2,
#content .blocks_three .block .title h2 {
color: #2C2C2C;
}

#content .blocks_one .block .title .more a,
#content .blocks_three .block .title .more a {
color: #2C2C2C;
}

#content .blocks_one .block_event .block .event .item .date {
color: #797979;
}

#content .blocks_one .block_announce .block .announce .carousel {
border-bottom: 1px solid #CECECE;
}

#content .blocks_one .block_announce .block .announce .item .info .date, #content .inner_content .news .date {
color: #797979;
}

#content .blocks_one .block_announce .block .announce .micro .date {
color: #797979;
}

#content .blocks_two {
background-color: #F2F2F2;
}

#content .blocks_two .title {
background-color: #B4C5A6;
border-bottom: 2px solid #ABABAB;
}

#content .blocks_two .title h2 {
color: #2C2C2C;
}

#content .blocks_two .title .array li {
color: #47652D;
}

#content .blocks_two .title .array li a {
color: #2C2C2C;
border-bottom: 1px dashed #2C2C2C;
}

#content .blocks_two .title .all li a {
color: #2C2C2C;
}

#content .blocks_two .carousel .item .image {
border: 1px solid #6A8F99;
}

#content .blocks_two .carousel .item .date {
color: #3F3E3E;
}

#content .blocks_three .block_face .face .list {
border-top: 1px solid #CECECE;
}

#content .blocks_three .block_vote .vote h3 {
color: #000;
border-bottom: 1px solid #CECECE;
}

#content .blocks_three .block_vote .vote .results {
border-top: 1px solid #CECECE;
}

#content .blocks_three .block_message .message .image {
border: 1px solid #6A8F99;
}

#footer .footer_body {
color: #353F44;
}

#footer .control .search .input {
color: #696969;
background-color: #FFF;
}

#content .inner .inner_sidebar ul.side ul li:hover, #content .inner .inner_sidebar ul.side ul li.selectedChild
{	
	border: 1px solid #57634C;	
}

.map_block {
margin: 0 0 25px;
}
.map_block .title{
background-color: #B4C5A6; 
border-bottom: 2px solid #ABABAB; 
padding: 8px 12px;
height: 25px; 
margin: 0 0 22px 0; 
text-shadow: 1px 1px 1px #FFF;
}


.mapa {
width:912px; 
height: 452px; 
position: relative;
margin-left: 25px;
}



#map2 img{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	display: block ;
}

#administrative-division {
	width: 250px;
	z-index: 99999;
	position:relative;
	cursor: pointer;
	top: 10px;
	right:20px;
	float: right;
}

.faq_item {
	background: url(/images/ask.png) no-repeat;
	padding: 4px 0 0 33px;
	margin: 0 0 15px 0;
	min-height: 20px;
}

.faq_link {
	margin-bottom: 10px;
	width: 100%;
}
.faq_link a {
	text-decoration: none;
	border-bottom: 1px dashed;
}
.faq_link a:hover {
	border: none;
}

.faq_unswer {
	
}

.vote_text_block {
    font-size: 14px;
    padding: 15px;
}

.vote_text_block p {
    text-indent: 25px;
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: 12px;
}    

.video-item .video-item__iframe-wrapper * {max-width: 100% !important; max-height: 150px;}